<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width" />
  <title>{{ htmlWebpackPlugin.options.title }}</title>
</head>
<body>
  <div id="app"></div>
</body>
</html>